Bug 43134 - New port: games/jfk: Multiplayer 2d shoot'em-up game
Summary: New port: games/jfk: Multiplayer 2d shoot'em-up game
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tilman Keskinoz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-20 18:00 UTC by Stefan Farfeleder
Modified: 2002-11-01 21:20 UTC (History)
0 users

See Also:


Attachments
file.shar (8.79 KB, text/plain)
2002-09-20 18:00 UTC, Stefan Farfeleder
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Farfeleder 2002-09-20 18:00:11 UTC
Jfk is a 2d shooting game.  It consists of a server and a client which uses SDL
for displaying graphics.  Your goal is to get a high score by shooting your
enemies.
Comment 1 Tilman Keskinoz freebsd_committer 2002-10-20 15:04:12 UTC
Responsible Changed
From-To: freebsd-ports->arved

I'll handle this
Comment 2 Tilman Keskinoz freebsd_committer 2002-11-01 21:19:58 UTC
State Changed
From-To: open->closed

Committed, thanks!